/* CSS Document */



body {margin-right:;margin-left:px;;margin-top: ;margin-bottom: ;height: 1500px;background-image: url(http://znalecsulc.sweb.cz/pozadí%2010.png);
; 
margin-top: ;margin-bottom: 200px;margin-color:rgb(102,0,0);a hover:none}


p.kl{font: italic 300px 650px  Arial Unicode MS;color:rgb(255,0,0);position: absolute;left: 50px;top: 620px;}


p.dort {font: italic 300px 650px  Arial Unicode MS;color:rgb(255,0,0);position: absolute;left: 484px;top: 1353px;}


p.dopl { width:330px; height:2315px;position: absolute;left: 1000px;top: 1353px;color:rgb(0,102,255)); background-color: rgb(0,204,255);
 ;font-size:

 25px;font-weight: bold; border: 7px  rgb(51,0,255) inset;}
 
 
 
 p.doplo { width:280px; height:838px;position: absolute;left: 5px;top: 2830px;color:rgb(0,102,255)); background-color: rgb(0,204,255);
 ;font-size:

 25px;font-weight: bold; border: 7px  rgb(51,0,255) inset;}